.cor_obrigatorio {
    color: red;
}
.p {
    text-align: center;
    font-size: 1.1em;
    line-height: 1.5em;
    padding-top: 2%;
}

h2{
    font-weight: 900 !important;
}

.cont{
    min-height: 100vh; 
    display: flex;
    align-items: center;
}

.required:after {
    content: ' *';
    color: red;
}

input {
    outline: none;
}

.ipt {
    padding-top: 20px;
}

section {
    margin-top: 5%;
}

.form {
    border: 0;
    border-radius: 5px;
    box-shadow: 0px 5px 20px rgba(50, 50, 50, 0.160);
    padding: 15px;
}